﻿@charset "UTF-8";
/* CSS Document */

/* \*/
* html .gainlayout { height: 1%; }
/* */

.gainlayout { min-height: 0; }

[if lt IE 7]><style>
/* style for IE6 + IE5.5 + IE5.0 */
.gainlayout { height: 0; }
</style><![endif]
 
[if IE 7]><style>
.gainlayout { zoom: 1; }
</style><![endif]

a img {border: none; }

/* Eric Meyer reset for IE*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-weight: inherit;*/
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}

/*//////////////////////
  Define focus styles! 
//////////////////////*/

:focus {
	outline: 1px;
}

/*//////////////////////
  Global clearfix hack for unruly escaping floats and other conent escape issues 
//////////////////////*/

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;
     }
.clearfix { display: inline-block; }

/*//////////////////////
  Body styles
//////////////////////*/

body.login {
    background-color: #DFDFDF;
    background-image: url("images/bg-loginpage.png");
    background-position: center center;
    background-repeat: no-repeat;
    font-family: Helvetica Neue,Arial,Helvetica,sans-serif;
}

body {
	background-color: #f1f1f1;
	font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
}

b {
	font-weight: bold;	
}

/*//////////////////////
  Login styles
//////////////////////*/

#logo-login {
    height: 58px;
    line-height: 48px;
    margin: 0 auto;
    padding-top: 5px;
    text-align: center;
    width: 210px;
}

.login-title {
    display: block;
    height: 60px;
    margin: 30px auto 10px;
    padding-bottom: 10px;
    text-align: center;
}

.login-title p {
    color: #555555;
    display: block;
    float: left;
    font-family: Verdana,Tahoma,Calibri;
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 0;
    padding-bottom: 0;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 100%;
}

.login-title span {
    font-size: 14px;
    font-weight: normal;
}

.login-box {
    background-image: url("images/bg-login.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border: 1px solid #D2D2D2;
    border-radius: 8px 8px 0 0;
    box-shadow: 0 0 3px #A3A3A3;
    /*height: 275px;*/
    padding-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.login-box p {
    color: #555555;
    display: block;
    float: left;
    font-family: Verdana,Tahoma,Calibri;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
    text-shadow: 0 1px 0 #FFFFFF;
}

.login-box input[type="text"], .login-box input[type="password"] {
    clear: left;
    color: #555555;
    display: block;
    float: left;
    font-size: 18px;
    width: 200px;
}

.boilerplate {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    padding: 5px;
    text-align: center;
    width: 250px;
}

.boilerplate p {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}


.bottomCenterButtonBLock
{
    /*position: absolute;*/
    width: 100%;
    bottom: 0px;
    text-align: center;
    padding-bottom: 20px;
}

/*//////////////////////
  Styles for top login and other topbar navigation
//////////////////////*/

#topbar {
	background-image: url(images/topnav-tile.png);
	background-repeat: repeat-x;
	background-position: left top;
	/*height: 58px;*/	
    height: 70px;	
}

#topnav {
	height: 70px;
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
	position: relative;	
}

#logo {
	height: 38px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 9px;
}

/*//////////////////////
  Define styles for the specific navigation types: screen pateient, login, etc.
//////////////////////*/

#navlist {
	/*position: absolute;*/
	/*width: 925px;*/  /* changed from 600 to 800 b/c  i want to add the global nav elements for Users and Hospitals NAT*/
	/*left: 256px;
	top: 0px;
	height: 90px;
	line-height: 80px;*/
    float: right;
}

/*#navlist ul {
	text-align: left;
}*/

#navlist li {
	background-image: url("images/topnav-vdivider.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline;
    float: right;
    font-size: 14px;
    line-height: 70px;
    /*height: 70px;*/
    list-style-type: none;
    padding-left: 14px;
    padding-right: 14px;
    vertical-align: middle;
}

    #navlist li a
    {
        display: block;
        text-decoration: none;
        color: #0F4069;
    }

    #navlist li a:hover {
        text-decoration: underline;
    }

#hospitalListQuickNav tbody td a
{
    color: #0088CC !important;
    text-decoration: none;
}


/*//////////////////////
  User Info styles
//////////////////////*/


#navlist li.userinfo {
    line-height: 20px;
    height: 55px;
    padding-top: 15px;
}

#navlist li.userinfo a {
	font-size: 10px;
}

#navlist li.userinfo span.name
{
	color: #BE312A;
}

#navlist li.userinfo span.site {
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding-top: 6px;
    margin-bottom: 2px;
}

/*//////////////////////
  Span style for the "Logout" button
//////////////////////*/

#navlist li.logoff a{
    background-color: #505050;
    color: #FFFFFF;
    padding: 4px 10px;
    border-radius: 4px 4px 4px 4px;
    display: inline;
}


#navlist li.logoff a:hover {
    background-color: #BE312A;
    color: #FFFFFF;
    text-decoration: none;
}

/*//////////////////////
  The below class removes the dividing bar on the last navigation item
//////////////////////*/

#navlist li.lastnav {
	background-image: none;	
	text-align: right;
}


#changePassword
{
    font-size: 11px;
}


/*//////////////////////
  Main content styles
//////////////////////*/

#contentwrapper {
	background-color: #FFF;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg-contentwrapper.png);
	background-repeat: repeat-x; /* this is broken in medamacs admin */
	background-position: center top;
	width: 1156px;
	/* NAT changed top margin and padding to close up some white space */
	margin-top: 20px; /* old 30px */
	padding-top: 18px; /* old 36px */
	border: 1px solid #e0e0e0;
	/*--CSS 3 and webkit/moz attributes below --*/	
	-webkit-box-shadow: 0 0 5px rgba(50, 50, 50, .20);
	-moz-box-shadow: 0 0 5px rgba(50, 50, 50, .20);
	box-shadow: 0 0 5px rgba(50, 50, 50, .20);
    border-radius: 4px 4px 4px 4px;
	padding-left: 10px;
	padding-right: 10px;
}

#header {
	padding-left: 20px;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 50px;	
}

#header:after {
   content: ".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

#userHeader {
	padding-left: 20px;
	padding-top: 20px;
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	overflow: auto;	
	position: relative;
}

#UserStatus
{
    padding: 10px;
    font-size: 14pt;
}

#EditUserButton, #EditHospitalButton
{
    padding: 8px 0px 0px 50px;
    margin-right: 35px;
    position: absolute;
    top: 15px;
    right: 35px;
}

#SetPasswordButton
{
    padding: 8px 0px 0px 50px;
    margin-right: 35px;
    position: absolute;
    top: 55px;
    right: 35px;
}

#UserMessages
{
    width: 350px;
    position: absolute;
    top: 60px;
    right: 200px;
}

.ImportantMessage
{
    color: Red;
}

/* NAT new style to play with main generic headers */
h1
{
    font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-weight: bold;
	font-size: 22px;
    color: gray;
	/*margin-left: 15px;*/
}

h1.hospitalcode 
{
    color: black;
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-weight: bold;
	margin-right: 10px;
	padding-right: 24px;
	padding-left: 10px;
	background-image: url(images/bg-hcode.png);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 40px;
	height: 40px;
	font-size: 22px;
	display: block;
	float: left;
	/*--CSS 3 and webkit/moz attributes below --*/		
	text-shadow: 0px 1px 0px #fff;
}

h2 {
	font-family: Verdana, Tahoma, Calibri;
	font-size: 22px;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	/* NAT removed background color on h2 header  */
	/*background-color: rgb(224,241,252);*/
	display: block;
	float: left;
	padding-right: 8px;
	padding-left: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgb(222,229,233);
	border-bottom-color: rgb(222,229,233)	

}


h3 {
	font-family: Verdana, Tahoma, Calibri;
	font-size: 20px;
	font-weight: bold;
	background-color: rgb(202,224,163);
	display: block;
	line-height: 40px;
	height: 40px;
	padding-right: 8px;
	padding-left: 8px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	/*--CSS 3 and webkit/moz attributes below --*/		
	text-shadow: 0px 1px 0px #fff;
	float: left;
	clear: both;
}

/*//////////////////////
  Styles for hospital details <ul>
//////////////////////*/

#hospital-details {
	margin-bottom: 40px;
	padding-left: 20px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	
}

#hospital-details ul {
	padding-top: 6px; /* NAT reduced padding to reduce white space (old value 16)*/
	display: inline-block;
}

#hospital-details li {
	color: #222;
	display: inline;
	list-style-type: none;
	font-size: 18px;
	line-height: 24px;
	height: 24px;
	margin-right: 8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	/*--CSS 3 attribute below --*/
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0);	
	
}

#hospital-details li.active {
	background-color: rgb(202,224,163);
	padding-right: 28px;
	background-image: url(images/active-checkmark.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#hospital-details li.active a,
#hospital-details li.active a:link,
#hospital-details li.active a:visited {
	color: #222;	
	/*--CSS 3 attribute below --*/
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0);		
}

#hospital-details li.active a:hover {
	text-decoration: none;		
}

#hospital-details li:hover {
	text-decoration: none;	
	background-color: rgb(230,240,212);
}

#hospital-details li span {
	font-weight: bold;		
}

#hospital-details li a,
#hospital-details li a:link,
#hospital-details li a:visited {
	color: #333;
	text-decoration: none;	
}

#hospital-details li a:hover {
	text-decoration: underline;	
}

#hospital-details li.lastnav a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

/* NAT temp style for Hospital Statuses */
#hospital-details li.pending {
	background-color: #fbf48b;
}

#hospital-details li.inactive {
	background-color: #d5edfd;
}

#hospital-details li.terminated {
	background-color: red;
    color: white;
}

#hospital-details li.probation {
	background-color: orange;
    color: white;
}

#hospital-details li.waiverno {
	background-color: red;
    color: white;
}

#hospital-details li.screeninglog { /*yes or no: display; no value: hide*/
	display: none;
}


/*//////////////////////
  Tab navigation styles
//////////////////////*/

#tab-nav {
	height: 40px;
	width: 1156px;
	margin-top: 20px;
	position: relative;
	padding: 0px;
	margin-bottom: 0px;
}


#tab-nav ul {
	list-style-type: none;
	width: 1156px;
	margin: 0px;
	padding: 0px;
	height: 40px;
}


#tab-nav ul li {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 40px;
}

#tab-nav ul li a,
#tab-nav ul li a:link,
#tab-nav ul li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	color: #444;
	background-color: rgb(205,226,242);
	text-decoration: none;
	display: block;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*--CSS 3 and webkit/moz attributes below --*/	
	text-shadow: 0px 1px 0px #fff;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cecece;
	border-right-color: #cecece;
	border-bottom-color: #e2e2e2;
	border-left-color: #cecece;
	
}

#tab-nav ul li a:hover {
	text-decoration: none;	
	background-color: rgb(230,240,212);
}

/* NAT changed from "current" to "active" */
#tab-nav ul li.active a,
#tab-nav ul li.active a:link,
#tab-nav ul li.active a:visited {
	background-image: url(images/bg-tabs-current.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	border-bottom-style: none;
	color: #000;
}

#tab-nav ul li.current a:hover {
	text-decoration: none;	
	background-image: url(images/bg-tabs-current.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}

/*//////////////////////
  Div for tab content
//////////////////////*/

#tab-content {
	background-image: url(images/bg-tab-content.png);
	background-repeat: repeat-x;
	background-position: left top;
	
	/* NAT removing top padding*/
	/*padding-top: 30px;*/
	
	
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-left-color: #dddddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}


/*//////////////////////
  Div content sections - any section that gets it's own h3 header
//////////////////////*/

.content-section {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #c8c8c8;
	padding-top: 26px;
	
	/* NAT added some left/right padding */
    padding-left: 15px;
    padding-right: 15px;
	
	margin-bottom: 10px;
	padding-bottom: 20px;
	clear: both;
}

.content-section:after {
   content: ".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}


/*//////////////////////
 Styles for forms
//////////////////////*/

.content-section form {
	width: 700px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-right: 30px;
	padding-left: 20px;
}

.content-section fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

.content-section form label {
	color: #222;
	font-size: 18px;
	display: block;
	line-height: 20px;
	float: left;
	width: 250px;
	text-align: left;
	padding:2px;
	/*--CSS 3 and webkit/moz attributes below --*/		
	text-shadow: 0px 1px 0px #fff;
}


.content-section input[type="text"] {
	width: 350px;
	float: left;
	
	vertical-align: middle;
	background-color: #fafafa;	
	/*--CSS 3 and webkit/moz attributes below --*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:2px;
	font-size: 18px;
	line-height: 20px;
	text-shadow: 0px 1px 0px #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #8a8a8a;	
}

textarea#comments {
	width: 350px;
	background-color: #fafafa;
	resize: none;
	overflow: auto;	
/*--CSS 3 and webkit/moz attributes below --*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:2px;
	font-size: 18px;
	line-height: 20px;
	text-shadow: 0px 1px 0px #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #8a8a8a;	

}

textarea#comments:hover {
	background: #fbf48b;
	
}

textarea#comments:focus {
	background: #d5edfd;
}

textarea#comments:focus:hover {
	background: #d5edfd;
}




.inputline > .singleline-txt:hover {
	background: #fbf48b;
	
}

.inputline > .singleline-txt:focus {
	background: #d5edfd;
}

.inputline >.singleline-txt:focus:hover {
	background: #d5edfd;
}

/*
.inputline {
	margin-bottom: 16px;
	display: block;
	padding-top: 18px;
	padding-bottom: 18px;
	clear: both;
}

.inputline p {
	font-size: 18px;
	line-height: 20px;
	color: #555;
	display: block;
	font-weight: bold;
}
*/

.radio-block {
	margin-bottom: 20px;
	clear: both;	
}

.radio-left-col {
	float: left;
	width: 250px;	
}

.radio-right-col {
	float: right;
	width: 442px;
}
.content-section input[type="radio"] {
	font-size: 18px;
	line-height: 20px;
	height: 20px;
	vertical-align: middle;
}


.button-save {
	font-family: Verdana, Tahoma, Calibri;
	font-size: 18px;
	height: 30px;
	/* width: 100px; NAT commented out width on buttons, letting rendering engine set width*/
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
	color: #FFF;
	background-image: url(images/bg-button-save.png);
	background-repeat: repeat-x;
	background-position: left center;
	display: block;
	
	/* CSS 3 and webkit/moz attributes below -- */
    text-shadow: 0px 1px 0px #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.24);
	-moz-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.24);
	box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.24);
	-moz-box-shadow: 3px 3px 1px #999;
	-webkit-box-shadow: 3px 3px 1px #999;
	cursor: pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eCeCeC;
	border-right-color: #eCeCeC;
	border-bottom-color: #eCeCeC;
	border-left-color: #eCeCeC;
	vertical-align: middle;
}

.button-save:hover {
	background-image: url(images/bg-button-save-over.png);
	background-repeat: repeat-x;
	background-position: left center;
}




/* NAT new styles */
.labelvalueBlock
{ overflow: auto;}

.leftsidelabel {
    width: 160px;
    float: left;
}

.rightsidevalue {
    float: left;
    width: 200px;
}


/* NAT adding new styles for row-click datatable. */

table.row-links tr
{
    cursor: pointer;
}

/* NAT new style directly from MedaMACS Registry project */


.QuestionAnswer5050Block
{
    width: 100%;
    overflow: auto;
    border-top: 1px #CCCCCC dotted;
    padding-top: 15px;
    padding-bottom: 15px;
}

.SingleQuestionAnswer5050Block
{
    width: 100%;
    overflow: auto;
    border-top: 1px #CCCCCC dotted;
    padding-top: 12px;
    padding-bottom: 8px;
}


.SingleQuestionAnswer5050Block:hover {
  background-color: rgb(244,238,224);
}


.leftHalfQuestionBlock
{
    width: 30%;
    float: left;
    padding-right: 20px;
    text-align: right;
    line-height: 25px;
}

.leftHalfQuestionBlock label
{   
    font-size: 12pt;
    font-weight: bold;
}

.rightHalfAnswerBlock
{
    width: 65%;
    float: right;
}

/*
.rightHalfAnswerBlock > select
{
    width: 150px;
}
*/

.questionSubText
{
    font-size: 85%;
    color: #666666;
}

.NestedQuestionAnswerBlock, .ParentQuestionAnswerBlock
{
    padding-top: 8px;
    padding-bottom: 8px;
    overflow: auto;
}

.NestedQuestionAnswerBlock:hover
{
    background-color: rgb(244,230,224);
}

.NestedQuestionAnswerBlock > .leftHalfQuestionBlock
{
    padding-left: 40px;
}


.ParentQuestionAnswerBlock:hover
{
    background-color: rgb(244,238,224);
}

textarea {
    min-height: 75px;
    /*NAT added max-values to prevent overflow */
    max-width: 95%;
}

.display-label
{
    text-decoration: underline;
}

#allSitesTable
{
    overflow: auto;
    margin-bottom: 25px;
}

.dtablefooter
{
    margin-bottom: 5px;
    overflow: auto;
}

.controls
{
    padding-left: 35%;
}


/******************************
Error Message styles
*******************************/


.errorMsg
{
    /* this is the generic error message class, used only for hiding them initially and for jQuery to find them */
    display: none;
}

.error-validation-bottom
{
	background-image: url(images/bg-error-bottom.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;	
	color: #FFFFFF;
    font-size: 14px;
    line-height: 40px;
    padding-top: 5px;
}

.field-validation-valid
{
    display: none;
}

.field-validation-error
{
	background-image: url(images/bg-error-right.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	padding-left: 20px;
	padding-right: 8px;
    padding-top: 5px;
    padding-bottom: 6px;
	float: inherit;	
	color: #FFFFFF;
    font-size: 14px;
}

div.error-header {
    background-image: url("images/bg-error-header.png");
    background-position: left center;
    background-repeat: no-repeat;    
    line-height: 28px;
    padding-left: 36px;
    padding-right: 20px;
    z-index: 2005;
}

.error-header p {
    background-color: #BC3910;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    line-height: 28px;
    padding-left: 20px;
    padding-right: 20px;
}

.hoverContainer
{
	position: relative;
	cursor: default;
}
.hoverCOIInfo
{
	position: absolute;
	display: none;
	border: solid 1px gray;
	background-color: White;
	width: 225px;
	/*left: 15px;*/
	padding: 5px;
	z-index: 10000;
}
	
.hoverContainer:hover .hoverCOIInfo
{
	display: block;
}

.expired, .expired a
{
    color: Red !important;
    font-weight: bold !important;
}

.HospHistoryToggler
{
    color: #0088cc;
    cursor: pointer;
}